UbuntuUpdates.org

Package "nvidia-graphics-drivers-450-server"




Name: nvidia-graphics-drivers-450-server

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • NVIDIA binary OpenGL/GLX configuration library
  • Shared files used by the NVIDIA libraries
  • NVIDIA libcompute package
  • NVIDIA Video Decoding runtime libraries

Latest version: *DELETED*
Release: focal (20.04)
Level: proposed
Repository: restricted

Links



Other versions of "nvidia-graphics-drivers-450-server" in Focal

Repository Area Version
security restricted 450.142.00-0ubuntu0.20.04.1
security multiverse 450.142.00-0ubuntu0.20.04.1
updates restricted 450.142.00-0ubuntu0.20.04.1
updates multiverse 450.142.00-0ubuntu0.20.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2021-07-22 16:06:30 UTC
No changelog for deleted or moved packages.

Version: 450.142.00-0ubuntu0.20.04.1 2021-07-20 17:06:36 UTC

  nvidia-graphics-drivers-450-server (450.142.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 14:51:51 +0200

Source diff to previous version

Version: 450.119.04-0ubuntu0.20.04.3 2021-06-16 18:06:30 UTC

  nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.20.04.3) focal; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.13.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.13 (LP: #1931131).

 -- Alberto Milone <email address hidden> Tue, 15 Jun 2021 13:07:28 +0200


Version: *DELETED* 2021-06-07 17:06:42 UTC
No changelog for deleted or moved packages.

Version: 450.119.04-0ubuntu0.20.04.2 2021-05-21 18:06:25 UTC

  nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.20.04.2) focal; urgency=medium

  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Remove block on uvm on Linux >= 5.10.




About   -   Send Feedback to @ubuntu_updates